var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/voters/route.js")
R.c("server/chunks/[root-of-the-server]__134e5c3b._.js")
R.c("server/chunks/_4f846f1e._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/src_lib_validations_ts_9a13e6d3._.js")
R.c("server/chunks/_next-internal_server_app_api_voters_route_actions_1d08de79.js")
R.m(55489)
module.exports=R.m(55489).exports
